*,

*::after,

*::before {

    margin: 0;

    padding: 0;

    box-sizing: border-box;

    font-family: "Libre Franklin", sans-serif;

    font-optical-sizing: auto;

    font-style: normal;

    --prime: #31255E;

    --prime2: #E76B6E;

    scroll-behavior: smooth;

}


.form-icon-right {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
}
.businesscard h3{
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    /* min-height: 30px; */
    display: -webkit-box;
}
.businesscard p{
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
        min-height: 50px;
    display: -webkit-box;
}
body {

    /* background: hsl(34deg 23.11% 80.73% / 50%); */

    /* background: #f0e9e1; */

    background:#31255e0f;

    overflow-x: hidden;

}

a {

    text-decoration: none;

    color: inherit;

}



body {

    font-family: "Inter", sans-serif;

    font-size: 14px;

    font-weight: 300;

    line-height: 21px;

    color: #1E1029;

}



h2 {

    font-weight: 300;

    color: #000;

    font-family: "Inter", sans-serif;

    /* font-size: 48px; */

}



h3 {

    font-family: "Inter", sans-serif;

    font-size: 32px;

    font-weight: 600;

    line-height: 29.05px;

    color: #000;

}



h4 {

    font-family: "Inter", sans-serif;

    font-size: 20px;

    font-weight: 700;

    line-height: 30px;

    color: #000;

}



h5 {

    font-family: "Inter", sans-serif;

    font-size: 18px;

    font-weight: 500;

    line-height: 30px;

    color: #000;

}



h6 {

    font-family: "Inter", sans-serif;

    font-size: 14px;

    font-weight: 400;

    line-height: 21px;

    color: #000;

}



button {

    border: none;

    background: none;

}



.text-prime {

    color: var(--prime);

}



.text-white-60 {

    color: rgba(255, 255, 255, 0.6);

}

.text-black-50 {

    color: rgba(0, 0, 0, 0.5);

}



.bg-body-tertiary

{

    background: hsl(240deg 13.04% 95.49%) !important;

}

.bg-body-tertiary2 {

    background: #f9f7ff !important;

}

.text-blue {

    color: var(--prime);

}

.bg-blue {

    background: var(--prime2);

}

.bg-brown {

    background:#D1CBE8;

}



.bg-accent {

    background: #f4f6fd;

}



.common-padd {

    padding-top: 70px;

    padding-bottom: 70px;

}



.common-padd-top {

    padding-top: 70px;

}



.h2-pb {

    padding-bottom: 60px;

}



.h2-mb {

    margin-bottom: 50px;

}



.bg-prime {

    background: var(--prime);

}

nav

{

    position: relative;

}

nav::before

{

    content: '';

    background: var(--prime);

    position: absolute;

    right: 0;

    bottom: 0;

    height: 100%;

    width: 20%;

    z-index:-1;

}

ul.navbar-nav {

    background: var(--prime);

    padding: 5px 35px;

    border-radius: 12px 0 0 12px;

    padding-left: 60px;

    padding-right: 0;

}

.btn {

    background: var(--prime);

    display: flex;

    justify-content: center;

    align-items: center;

    width: fit-content;

    color: #fff;

    min-height: 42px;

    padding: 7px 16px;

    border: 1px solid  var(--prime);

    border-radius: 6px;

    transition: 0.3s;

}

.btn:hover {

    background: transparent;

    color: var(--prime) !important;

    border: 1px solid  var(--prime);

    transition: 0.3s;

}



.btn-prime {

    background: var(--prime);

    display: flex;

    justify-content: center;

    align-items: center;

    width: fit-content;

    color: #fff;

    min-height: 42px;

    padding: 7px 16px;

    border: none;

    border-radius: 6px;

}



.btn-sec {



    border: 1px solid var(--prime);

    /* background: #fff; */

    display: flex;

    justify-content: center;

    align-items: center;

    width: fit-content;

    color: var(--prime);

    min-height: 42px;

    padding: 7px 16px;

    border-radius: 6px;

}



.btn-border-white {

    border: 1px solid #fff;

    background: transparent;

    display: flex;

    justify-content: center;

    align-items: center;

    width: fit-content;

    color: #fff;

    min-height: 42px;

    padding: 7px 45px;

    border-radius: 6px;

}



.w-fit {

    width: fit-content;

}



.mw-750 {

    max-width: 750px;

}





.fs-7 {

    font-size: 14px;

}



.top-nav {

    background: var(--prime);

    padding: 10px;

}



.top-nav .d-flex * {

    font-weight: 500;

    color: #fff;



}



.top-nav .d-flex * {

    margin: 0 10px;

}



.top-nav .info-list {

    justify-content: flex-end;

}



.info-list {

    display: flex;

}



.info-list .info-list-item a {

    display: flex;

    color: #fff

}



.info-list .info-list-item a span {

    font-weight: 300;

}



.info-list .info-list-item a img {

    margin-right: 12px;

}



.info-list .info-list-item {

    margin-right: 40px;

}



.info-list .info-list-item:last-child {

    margin-right: 0;

}



/* Inner banner */

.pagination .container .col-12 {



    /* margin-left: 10px; */

}



.pagination .container .col-12 p {

    /* padding-left: 10px; */

    padding: 30px 10px 10px 0px;

    border-bottom: 1px solid rgba(0, 0, 0, 0.2);

}



/************/



header {

    padding-top: 20px;

    position: sticky;

    top: -20px;

    background: hsl(240deg 13.04% 95.49%);

    /* box-shadow: 0px 4px 4px 0px #0000001F; */

    z-index: 999;

}



header .navbar-nav .nav-item {

    /* margin-right: 30px; */

}



header .navbar-nav .nav-item:last-child {

    /* margin-right: 0; */

}





header .navbar-nav .nav-link{

    color:#fff;

}



header .navbar-nav .nav-link.active, .navbar-nav .nav-link.show{

    color:#fff;

}



#navbar-toggler:checked~.collapse {

    display: block;

}



.bottom-bg {

    position: relative;

}



.bottom-bg::before {

    position: absolute;

    content: '';

    left: 0;

    bottom: 0;

    height: 80px;

    width: 100%;

    background: hsl(34.29deg 28% 95.1%);

}



.bg-cover {

    background-size: cover !important;

}

footer {

    background: #fff;

}

footer .pages {

    display: flex;

    padding-top: 30px;

}

footer .pages a

{

    padding: 0 20px;

    border-left: 1px solid  #fff;

}

footer .pages a:first-child

{

    padding-left: 0;

    border-left:0;

}

footer .pages>div {

    display: flex;

    flex-direction: column;

    gap: 16px;

}



footer p,

footer .contact a,

footer .pages a {

    color: #fff;

    transition: all .3s ease-in-out;

    font-size: 14px;

    /* display: flex; */

}

footer .contact a {

    display: flex;

    align-items: flex-start;

}





footer .contact a img {

    margin-right: 8px;

    width: 24px;

}



footer .social-media a {

    height: 30px;

    width: 30px;

}



footer .social-media a img,

footer .contact a img, 

.footerlogo {

    filter: brightness(100);

}

footer .contact a img

{

    margin-right:15px;

}





footer .contact {

    margin-bottom: 20px;

}

footer .contact {

    display: flex;

    flex-wrap: wrap;

}

footer .contact  a

{

    width: 50%;

    max-width: 50%;

    flex: 50%;

    padding-bottom:15px;

}

.footer-credit {

    background:#0f0c1e;

    padding: 15px;

}



.footer-credit .copyright {   

    font-size: 14px;

    display: flex;

    justify-content: space-between;

    align-items: center;

}

.footer-credit .copyright p

{

    color: #fff;

}

footer iframe {

    padding-right: 20px;

}



/* Carousal */

.owl-btn-wrap {

    display: flex;

}



.owl-btn-wrap button {

    background: #fff;

    border-radius: 4px;

    height: 54px;

    width: 54px;

    display: flex;

    justify-content: center;

    align-items: center;

    margin-right: 10px;

}



.rotate-180 {

    transform: rotate(180deg);

}



/* Forms */



form {

    display: flex;

    flex-direction: column;

    gap: 20px;

}



select,

input,

textarea {

    border: 1px solid transparent;

    outline: none;

    border-radius: 5px;

    padding: 14px 20px;

    background: #EEF0F2;

    width: 100%;

}



select {

    padding: 15px 20px;

}



select:focus,

input:focus,

textarea:focus {

    border: 1px solid var(--prime);

    background: #fff;

}



.form-range {

    -webkit-appearance: none;

    appearance: none;

    outline: none;

}



.form-range::-webkit-slider-thumb {

    -webkit-appearance: none;

    appearance: none;

    width: 16px;

    height: 16px;

    background: var(--prime);

    border: none;

    border-radius: 50%;

    cursor: pointer;

}



.form-range:focus {

    outline: none;

    border: none;

}



.listing {

    display: grid;

    grid-template-columns: 1fr 1fr;

    gap: 12px;

}

.categoriesslide .businesscard,

.categoriesslide .businesscard:hover {

    box-shadow: unset;

}



.pagination  a, 

.pagination  p

{

    color: rgba(0, 0, 0, 0.7);

}

.businesscard *

{

position: relative;

}

.businesscard h3, 

.businesscard p

{

    color: #D1CBE8;

}



.businesscard  a.btn

{

    background: #D1CBE8;

    color: var(--prime);

    border-color: #D1CBE8;

}

.businesscard  a.btn-sec

{

    border-color: #D1CBE8;

}

.businesscard, 

.businesscard  .d-flex

{

    width: 100%;

}

.businesscard  .d-flex

{

    justify-content: space-between;

}







.businesscard {

    background: #fff;

    padding: 6px;

    border-radius: 8px;

    margin-bottom: 8px;

    box-shadow: 0px 4px 60px 0px #0001;

    min-height: 20em;

    display: flex;

    align-items: flex-end;

    position: relative;

}

.businesscard::before

{

    content: '';

    background:linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));

    height: 100%;

    width: 100%;

    position: absolute;

    left: 0;

    top: 0;

    border-radius: 8px;

}

.businesscard:hover {

    box-shadow: 0px 4px 60px 0px #0002;

}



.businesscard img.img-fluid {

    border-radius: 8px;

}



.find-perfect .col-lg-8

{

    padding-left: 14%;

}

.find-perfect img {

    margin-top: -30px;

    position: relative;

    z-index: 9;

}

/* how does it work section */

.tabs-wrapper input {

    display: none;

}



.tabs-wrapper {

    max-width: 400px;

}



.tabs-wrapper label {

    white-space: nowrap;

    cursor: pointer;

    padding: 20px 40px;

    border-radius: 40px;

    color: var(--prime);

    display: block;

    text-align: center;

    margin-bottom: 24px;

    background: #ED3D5F10;

    font-weight: 600;

    font-size: 20px;

}



.tabs-wrapper label:hover,

.tabs-wrapper input:checked+label {

    background-color: var(--prime);

    color: #fff;

}



.tab-content {

    display: none;

}



.tabs-wrapper:has(#mobile-optimised:checked)~.content-wrapper .tab-content[data-tab="mobile-optimised"],

.tabs-wrapper:has(#explore-listing:checked)~.content-wrapper .tab-content[data-tab="explore-listing"],

.tabs-wrapper:has(#click-to-call:checked)~.content-wrapper .tab-content[data-tab="click-to-call"] {

    display: flex;

}



/* onload animation with animation timeline */

@media (prefers-reduced-motion: no-preference) {



    .animate-this {

/*        opacity: 0;*/

        transform: translateY(0px);

    }



    .animate-this.animated {

        animation: fade-in 0.8s ease-in-out forwards;

    }



    @keyframes fade-in {

        to {

            opacity: 1;

            transform: translateY(0px);

        }

    }

}





/* Home */

.buisness-card-style2 .businesscard {

    /* background: linear-gradient(180deg, rgb(69 45 45) 0%, rgb(69 43 42) 100%); */

    background: rgb(87 109 134);

    /* border: 1px solid #F8EDED; */

    box-shadow: 0px -0.2px 1.5px 0 #F8EDED;

}

.buisness-card-style2 .businesscard:hover

{

    box-shadow: 0px -0.2px 1.5px 0 #F8EDED;

}

.buisness-card-style2 .businesscard  h3

{

    color: #fff;

}

.buisness-card-style2 .businesscard  p

{

    color: rgba(255, 255, 255, 0.6) !important;

}

.buisness-card-style2 .businesscard  .btn-prime {

    background: rgb(87 109 134) !important;

    border: 1px solid #fff;

}

.buisness-card-style2 .businesscard  .btn-sec

{

    border-color:#F8EDED !important;

}

.buisness-card-style2 .businesscard  .btn-sec img

{

    filter: brightness(0) invert(1);

}



.listing .businesscard  .btn-sec {

    border-color: #F8EDED !important;

}

.border-green-color

{

    border-color: var(--prime) !important;

}

.profile-alpha

{

    background: var(--prime) !important;

    height: 35px;

    width: 35px;

    display: flex;

    justify-content: center;

    align-items: center;

    text-align: center;

    color: #fff;

    border-radius: 500px;

    font-weight: 700;

}

.hide-dot .owl-dots

{

    display: none !important;

}

.remove-overflow .owl-stage-outer

{

    overflow: visible !important;

}

.tab-style .tab-content

{

    display: block;

}

.form-icon-right

{

    position: absolute;

    right: 15px;

    top: 50%;

    transform: translateY(-50%);

}

.form-search-div input

{

    /* border: 1px solid #73A1B2; */

    border: 1px solid var(--prime);

    color:#000;

    opacity: 1;

    font-size: 16px;

}

.form-search-div input::placeholder

{

    color:#000;    

    opacity: 1;

}

.postcategories input {

    display: none;

}



.post-wrapper {

    overflow-y: hidden;

}



.post-wrapper,

.postcategories {

    display: flex;

    flex-wrap: nowrap;

    gap: 10px;

    overflow-x: auto;

    padding-bottom: 8px;

    padding-top: 20px;

}



.postcategories {

    background: #fff5;

    padding: 8px;

    width: fit-content;

    max-width: 90vw;

    margin: auto;

    border-radius: 30px;

    margin-top: 20px;

}



.post-wrapper::-webkit-scrollbar,

.postcategories::-webkit-scrollbar {

    height: 6px;

    background: #0002;

    border-radius: 6px;

}



.post-wrapper::-webkit-scrollbar-thumb,

.postcategories::-webkit-scrollbar-thumb {

    background: var(--prime);

    border-radius: 6px;

    cursor: pointer;

}





.postcategories label {

    white-space: nowrap;

    cursor: pointer;

    padding: 8px 30px;

    border-radius: 30px;

    color: #fff;

}



.postcategories label:hover,

.postcategories label:has(input:checked) {

    background-color: var(--prime);

    color: #fff;

}



.post {

    /* display: none; */

    flex-shrink: 0;

}



.postcategories:has(input[value="all"]:checked)~.post-wrapper .post {

    display: flex;

}

.postcontent p, 

.postcontent ul li

{

    color: #141316;

}





/* for more post category add the selectors here */

.postcategories:has(input[value="legal"]:checked)~.post-wrapper .post[data-category="legal"],

.postcategories:has(input[value="salons"]:checked)~.post-wrapper .post[data-category="salons"],

.postcategories:has(input[value="finance"]:checked)~.post-wrapper .post[data-category="finance"],

.postcategories:has(input[value="auto-repair"]:checked)~.post-wrapper .post[data-category="auto-repair"],

.postcategories:has(input[value="pest"]:checked)~.post-wrapper .post[data-category="pest"],

.postcategories:has(input[value="cleaning"]:checked)~.post-wrapper .post[data-category="cleaning"],

.postcategories:has(input[value="wholesale"]:checked)~.post-wrapper .post[data-category="wholesale"] {

    display: flex;

}



.findnearslide {

    display: flex;

    flex-wrap: wrap;

    padding-right: 40px;

}







.findnearslide a {

    text-align: center;

    color: #fff;



}



.findnearslide a p {

    margin-bottom: 0;

    margin-top: 5px;

}



.findnearslide a img {

    width: 40px !important;

    margin: auto;

    filter: brightness(0) invert(1);



}



.findnearslide .findnearslide-item {

background: #978BC4;

padding: 18px;

border-radius: 12px;

text-align: center;

width: 25%;

max-width: 19%;

flex: 25%;

margin: 1%;

}

.home-banner-img-col

{

padding-left:18%;

position: relative;

}

.home-banner-img-col::before {

    content: '';

    position: absolute;

    right: -15%;

    top: 50%;

    transform: translateY(-50%);

    width: 600px;

    height: 265px;

    background: #978bc43d;

    border-radius: 111px 0 0 111px;

}

.form-box {

    background: #fff;

    padding: 30px;

    border-radius: 12px;

    width: 100%;

}



.form-box input,

.form-box select {

    margin-bottom: 0;

    width: 100%;

}



.form-box.style2

{

    padding:10px;

}



.form-box input, .form-box select, 

.form-box input::placeholder, .form-box select::placeholder{

    color: lch(7.18 18.74 310.07 / 0.60);

}









.home-banner {

    /* background: 31255e0f; */

    padding-top: 40px;

    padding-bottom: 60px;

}

.tab-style ul.nav {

    width: 100%;

    display: flex;

    justify-content: center;

}

.tab-style.style3 ul.nav {

    background: #fff;

    padding: 10px 10px;

    border-radius: 12px;

}

.tab-style.style3  ul.nav li:before {

    bottom: 0;

    height: 0;

}

.tab-style.style3  ul.nav li h5 {

    border-bottom: 0;

    padding-bottom: 0;

    margin-bottom: 0;

    padding: 7px 6px;

    border-radius: 9px;

}



.tab-style.style3  ul.nav li .active {

   background: var(--prime);

   color: #fff;

}



.tab-style ul.nav li .active

{

    color: var(--prime);   

}



.tab-style ul.nav li h5 {

    color: rgba(0, 0, 0, 0.7);

    font-weight: 600;

    text-align: center;

}

.tab-style ul.nav li

{

 flex: 1;

 position: relative; 

}

.tab-style ul.nav li:before {

    content: '';

    position: absolute;

    left: 0;

    bottom: 9px;

    height: 2px;

    width: 100%;

    background: #6D5A79;

    opacity: 0.2;

}

.tab-style ul.nav li h5

{

    border-bottom: 4px solid transparent;

    padding-bottom:7px;

}

.tab-style ul.nav li .active

{

    border-color: var(--prime);    

}





.tab-style ul.nav li

{

    padding: 0 0;

}

.tab-style.style2 .owl-stage-outer

{

    overflow: visible !important;

}



.tab-style.style2

{

padding-top: 40px;

}

.tab-style.style2 ul.nav li .active {

    border-color: var(--prime);

}

.tab-style.style2 ul.nav li:before {

    background: var(--prime);

    opacity: 0.2;

}

.tab-style.style2 ul.nav li h5 {

    border-bottom: 6px solid transparent;

}

.tab-style.style2 ul.nav li .active {

    color: var(--prime);

}

.tab-style.style2  ul.nav li h5 {

    font-weight: 600;

    color: var(--prime);

}

.premiumslide-parent .premiumslide-item:nth-child(even)

{

    flex-direction: row-reverse;

}

.premiumslide-parent .premiumslide-item:nth-child(even) .premiumslide-item-cont

{

    padding-left: 2%;

    padding-right: 5%;

}

.premiumslide-item {

    display: flex;

    align-items: center;

    background: #fff;

    padding: 25px;

    border-radius: 20px;

    margin-bottom: 20px;

}



.premiumslide-item .premiumslide-item-img {

    width: 45%;

    max-width: 45%;

    flex: 45%;

}



.premiumslide-item .premiumslide-item-cont {

    width: 55%;

    max-width: 55%;

    flex: 55%;

    padding-left: 5%;

}

.premiumslide-item .premiumslide-item-cont h5

{

    color: #57473A;

}

.premiumslide-item .premiumslide-item-cont p

{

    color: #1E1029;

}



.premiumslide-item .premiumslide-item-img img {

    border-radius: 12px;

}



.premiumslide .owl-item.center .premiumslide-item {

    opacity: 1 !important;

}

.premiumslide-item .btn-prime

{

    max-width: 200px;

}

.common-slide {}



.common-slide .owl-dots {

    justify-content: space-between;

    display: flex;

    justify-content: center;

    margin-top: 30px;

    position: relative;

}



.common-slide .owl-dots::before {

    background: rgb(255 255 255 / 30%);

    content: '';

    position: absolute;

    left: 0;

    bottom: 0;

    height: 12px;

    width: 100%;

    z-index: -1;

}



.common-slide .owl-dots button span {

    height: 12px;

    width: 100%;

    display: block;

    border-radius: 0;

}



.common-slide .owl-dots button.active span {

    background: #fff;

    height: 12px;

    width: 100%;

    display: block;

    border-radius: 0;

}



.common-slide .owl-dots button {

    margin: 0;

    z-index: 9;

    position: relative;

    flex: 1;

}



.common-slide.dot-style2 

{



}



.common-slide.dot-style2  .owl-dots::before {

    height: 0;

    width: 0;

}

.common-slide.dot-style2  .owl-dots button {

    margin: 0;

    z-index: 9;

    position: relative;

    flex: initial;

    height: 6px;

    width: 30px;

    margin: 0 5px;

}

.common-slide.dot-style2 .owl-dots button span {

    background: var(--prime);

    height: 7px;

    width: 100%;

    display: block;

    border-radius: 0;

    opacity: 0.2;

}

.common-slide.dot-style2 .owl-dots button.active span {

    opacity:1;

}





.badge-list {

    padding-left: 0;

    list-style: none;

    display: flex;

}



.badge-list li {

    margin-right: 10px;

}



.badge-list li a {

    background: lch(4.57 1.4 253.06 / 0.04);

    padding: 10px 20px;

    border-radius: 500px;

    color: #000;

}



.form-style input, 

.form-style textarea

{

    background: #fff;

}

/* Blog */

.post a:hover {

    /* box-shadow: 0px 4px 30px 0px #00000020;

background-color: #fff !important; */

    display: block;

}



.post {

    margin-bottom: 20px;

}



.post .post-cont {

    padding-top: 20px;

}



.border-round-btn {

    margin-top: 20px;

    padding: 7px 35px;

    border-radius: 500px;

    border: 1px solid #000;

    display: block;

    width: fit-content;

    color: #000;

    font-weight: 500;

    transition: 0.3s;

}



.border-round-btn:hover {

    border: 1px solid #000;

    color: #fff;

    background: #000;

    transition: 0.3s;

}



.postcategories input {

    display: none;

}



.postcategories {

    display: flex;

    flex-wrap: nowrap;

    gap: 10px;

    overflow-x: auto;

    padding-bottom: 8px;

    padding-top: 20px;

}



.postcategories::-webkit-scrollbar {

    height: 6px;

    background: #0002;

    border-radius: 6px;

}



.postcategories::-webkit-scrollbar-thumb {

    background: var(--prime);

    border-radius: 6px;

    cursor: pointer;

}



.postcategories label {

    white-space: nowrap;

}



.postcategories label {

    cursor: pointer;

    padding: 4px 30px;

    border-radius: 16px;

    color: #000;

}



.postcategories label:hover,

.postcategories label:has(input:checked) {

    background-color: var(--prime);

    color: #fff;

}





.postcategories:has(input[value="all"]:checked)~.row .post {

    display: block;

}

/* Pricing  */

.pricingtable {

    background: #fff;

    border-radius: 10px;

    padding: 20px 30px;

    box-shadow: 0px 4px 20px 0px #0000000A;

    height: 100%;

    padding-bottom: 30px;

    position: relative;

}



.pricingtable.red {

    background: url('../images/bg.jpg') center no-repeat;

    background-size: cover;

    color: #fff;

}



.price {

    font-size: 50px;

    font-weight: 500;

    color: #000;

}



.price span {

    font-size: 16px;

    color: #000;

}







.pricingtable ul li {

    opacity: 100%;

}



.pricingtable.red ul li:before {

    content: url('../images/check-white.svg');

}



.pricingtable a {

    border: 1px solid var(--prime);

    background: #fff;

    color: var(--prime);

    padding: 11px 70px;

    border-radius: 8px;

    font-weight: 500;

}



.pricenum .price {

    color: #fff;

    /* display: none; */

}





/* Price New */

.pricetable {

    /* display: flex;

    align-items: center; */

    background: url('../images/pricing.jpg') center no-repeat;

    background-size: cover;

    padding: 50px;

    border-radius: 20px;

}

.pricetitle {

    display: flex;

    align-items: flex-end;

    justify-content: space-between;

    width: 100%;

    border-bottom: 1px solid #fff;

    padding-bottom: 15px;

    margin-bottom: 15px;

}

.pricetitle *

{

    color: #fff;    

}



.pricetable ul {

    list-style-type: none;

    padding: 0;

    display: grid;

    grid-template-columns: auto auto;

    gap: 0 23px;

}



.pricetable ul li {

    position: relative;

    padding: 6px 6px 6px 30px;

    color: #fff;

}



.pricetable ul li:before {

    content: url('../images/check-white.svg');

    width: 24px;

    position: absolute;

    left: 6px;

    top: 6px;

}



.pricetitle .switchparent p

{

    margin-bottom: 0;

    padding-left:10px;

}

.price {

    padding-top: 20px;

    padding-bottom: 20px;

}

.price, 

.price span

{

    color: #fff; 

}

.pricedetail

{

    display: flex;

}

.pricenum

{

    padding-right: 100px;

}

.pricenum a {

    background: #fff;

    color:  var(--prime);

    padding: 13px 30px;

    border-radius: 8px;

    font-weight: 500;

    width: 270px;

    display: block;

    text-align: center;

}

.switchparent input.cmn-toggle-round:checked+label:after {

    margin-left: 27px;

}

  

  .switchparent .switch {

    position: relative;

    display: flex;

  }

  .switchparent .cmn-toggle {

    position: absolute;

    margin-left: -9999px;

    visibility: hidden;

  }  

  .switchparent  .cmn-toggle+label {

    display: block;

    position: relative;

    cursor: pointer;

    outline: none;

    user-select: none;

  }

  .switchparent  input.cmn-toggle-round+label {

    padding: 2px;

    width: 50px;

    height: 20px;

    background-color: #dddddd;

    border-radius: 60px;

  }

  .switchparent input.cmn-toggle-round+label:before,

  .switchparent input.cmn-toggle-round+label:after {

    display: block;

    position: absolute;

    top: 1px;

    left: 2px;

    bottom: 1px;

    content: "";

  }

  

  .switchparent input.cmn-toggle-round+label:before {

    right: 1px;

    background-color: #f1f1f1;

    border-radius: 60px;

    transition: background 0.4s;

  }

  

  .switchparent input.cmn-toggle-round+label:after {

    width: 20px;

    background-color: #fff;

    border-radius: 100%;

    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);

    transition: margin 0.4s;

  }

  

  .switchparent input.cmn-toggle-round:checked+label:before {

    background-image:#fff;

  }

  .switchparent input.cmn-toggle-round:checked+label:after {

    background: var(--prime);

}





/*****************/

.pricenum .price, 

.switch .basic {

    display: none;

}



.pricetable:has(input.cmn-toggle:checked) .price.year,

.pricetable:has(input.cmn-toggle:not(:checked)) .price.month, 

.pricetable:has(input.cmn-toggle:checked) .basic.y,

.pricetable:has(input.cmn-toggle:not(:checked))  .basic.m {

    display: block;

}









 .pricetable:has(input#cmn-toggle-1:checked) .price.year {

    display: block;

}

.pricetable:has(input#cmn-toggle-1:not(:checked)) .price.month {

    display: block;

} 







.billings label {

    display: grid;

    grid-template-columns: 26px 1fr;

    gap: 8px;

    margin-bottom: 10px;

    cursor: pointer;

}



.billings label input {

    margin-bottom: auto;

    height: 24px;

}





/* Contact  */

.get-in-touch input, 

.get-in-touch textarea{

     background: #fff;

}



.contact-team-list li {

    display: flex;

    align-items: center;

    margin-bottom: 20px;

}



.contact-team-list li .ctl-img {

    background: var(--prime);

    padding: 10px;

    border-radius: 50%;

    margin-right: 10px;

}



.contact-info {

    list-style: none;

    border-radius: 6px;

    padding: 20px !important;

    background: #fff;

    box-shadow: 0px 4px 60px 0px #0000000D;

}



.contact-info li {

    margin-bottom: 20px;

    background: oklch(0.89 0 0 / 0.15);

    border: 1px solid rgb(0 0 0 / 20%);

    border-radius: 6px;

    padding: 20px;

}



.contact-info li:last-child {

    margin-bottom: 0;

}



.contact-info li a {

    display: flex;

    align-items: center;

}



.contact-info li .cinfo-img {

    background: lch(48.13 72.8 283.79 / 0.10);

    padding: 10px;

    border-radius: 50%;

    margin-right: 15px;

}



.contact-info li .cinfo-text span {

    display: block;

}



.contact-info li .cinfo-text span:first-child {

    color: #000;

}







.contact-iframe {

    border-radius: 12px;

    height: 100%;

    padding-left:30px;

}



.contact-page-info-row p,

.contact-page-info-row a {

    color: #000;

}



@media (min-width:1550px) 

{

    .findnearslide {

        position: relative;

        right: 0;

        width: 100%;

    }

}

@media (min-width:1280px) 

{

    .findnearslide {

        position: relative;

        right: 0;

        width: 120%;

    }

}







@media (max-width:1279px) {

    .categoriesslide {

        margin-right: 0;

        width: 100%;

    }

    .findnearslide .findnearslide-item {

     max-width: 23%;

    }

    .home-banner-img-col {

        padding-left: 6%;

    }

}

@media (max-width:1279px) {

    .findnearslide .findnearslide-item {

     max-width: 31.33%;

     width: 33.33%;

     flex: 33.33%;

    }



}





@media (max-width:1199px) {

    .findnearslide {

        padding-right: 0;

    }

    .tab-style ul.nav li {

        padding: 0 10px;

        margin: 0;

        flex: initial;        

    }

    footer .pages {

        padding-top: 10px;

        padding-bottom: 10px;

    }

}



@media (max-width:991px) {

    .home-banner-img-col {

        padding-left: 10%;

        padding-right: 10%;

        padding-top: 40px;

    }

    nav::before {

        height: 0;

        width:0;

    }

    ul.navbar-nav {

        border-radius: 12px 12px;

        margin-top: 7px;

    }

    .contact-iframe {

        padding-left: 0;

        padding-top: 20px;

        height: 300px;

    }



    .top-nav .info-list,

    .top-nav .d-flex {

        justify-content: center;

    }



    .top-nav .info-list {

        margin-top: 5px;

    }



    .flip-992 {

        flex-direction: column-reverse;

    }

    .premiumslide-parent .premiumslide-item:nth-child(even) {

        flex-direction: column;

    }

    .premiumslide-item .premiumslide-item-img, 

    .premiumslide-item .premiumslide-item-cont{

        width: 100%;

        max-width: 100%;

        flex: 100%;

    }

    .premiumslide-item {

        flex-direction: column;

    }

    .premiumslide-item .premiumslide-item-cont {

        padding-top: 30px;

    }

    .footer-credit .copyright {

        flex-direction: column;

    }

    footer .social-media a {

        margin-top: 10px;

    }

    .form-box {

        width: 100%;

        margin: auto;

        margin-bottom: 0;

        margin-top: 30px;

    }

    .form-box.style2

    {

        margin-top: 0;

    }

    .findnearslide {

        padding-right: 0;

    }

    .tab-style.style2 ul.nav li {

        /* margin:10px; */

    }

    .pricedetail {

        flex-direction: column;

    }

    .pricenum {

        padding-right: 0;

    }

    .pricetable ul {

        gap: 0;

        padding-top: 20px;

        padding-bottom: 0;

        margin-bottom: 0;

    }

    ul.navbar-nav {

        padding: 20px 30px;

        padding-left: 20px;

    }

    header {

        padding-top: 0;

        top: 0;

    }

    .home-banner-img-col::before {

        right: -15%;

        width: 115%;

        height: 265px;

    }

    .find-perfect .col-lg-8 {

        padding-left: 0;

        padding-bottom: 40px;

        padding-top: 40px;

    }

    .find-perfect img {

        margin-top: 0;

    }

}



@media (max-width:767px) {

    h3 {

        font-size: 22px;

        line-height: 26.05px;

    }

   

    .tab-style.style2 ul.nav li {

        /* margin: 5px 10px; */

    }

    .home-banner-img-col::before {

        right: -10%;

        width: 115%;

        height: 265px;

        top: 60%;

    }

    .post {

        width: 100%;

    }



    .home-banner-img-col {

        padding-left: 0;

        padding-right: 0;

        padding-top: 40px;

    }

    .pricingtable ul {

        grid-template-columns: auto;

    }

    .pricingtable a {

        padding: 11px 50px;

    }

    .price {

        font-size: 40px;

    }

    .common-padd {

        padding-top: 40px;

        padding-bottom: 40px;

    }

    .h2-mb {

        margin-bottom: 30px;

    }

    footer .pages {

        padding-bottom: 0;

        flex-wrap: wrap;

        /* justify-content: center; */

    }  

    footer .pages a{

        margin-bottom: 20px;

    } 

    footer .contact  a {

        width: 100%;

        max-width: 100%;

        flex: 100%;

        padding-bottom: 15px;

    } 

    .listing {

        grid-template-columns: auto;

    }

    .pricetable ul {

        grid-template-columns: auto;

    }

}







@media (max-width:576px) {

    h5 {

        font-size: 17px;

    }

    .find-perfect .col-lg-8 {

        padding-left: 20px;

        padding-bottom: 40px;

        padding-top: 20px;

    }

    .home-banner-img-col::before {

        right: -10%;

        width: 100%;

        height: 265px;

        top: 60%;

    }

    .tab-style.style3

    {

        padding: 0 5px;

    }

    .pricetitle {

        align-items: flex-start;

        justify-content: flex-start;

        flex-direction: column;

    }

    .switchparent .switch {

        margin-top: 10px;

    }

    .pricetable {

        padding: 30px;

    }

    .common-padd-top {

        padding-top: 40px;

    }

    .home-banner-img-col {

        padding-left: 20px;

        padding-right: 20px;

    }

    .findnearslide .findnearslide-item {

        max-width: 48%;

        width: 50%;

        flex: 50%;

    }

    .premiumslide-item {

        padding: 15px;

    }



    .top-nav .info-list,

    .top-nav .d-flex {

        flex-direction: column;

        align-items: center;

    }



    .top-nav .d-flex span {

        display: none;

    }

    .pricingtable .d-flex

    {

        flex-direction: column;

        align-items: flex-start !important;

        justify-content: flex-start !important;

    }

    .price {

        font-size: 35px;

    }

    .tab-style ul.nav {

        flex-direction: column;

    }



  



}



@media (max-width:500px) {

    .form-box {

        margin-bottom: 0;

    }

}

